{
  "navigationBarTitleText": "预约服务",
	"enablePullDownRefresh": false,
	"usingComponents": {
		"warn": "/components/long_warn/long_warn",
		"nav_b": "/components/nav_b/nav_b",
		"nodata": "/components/nodata/nodata"
		
	}
}